echo off
cls
echo                  Number Works Program Setup 
echo    
echo Use this routine to place your Disk Operating System (DOS) onto
echo your Number Works disk.
echo     
echo You should be logged onto your fixed disk drive.
echo (Keep the Number Works disk in drive A:)
echo    
pause
if not exist sys.com goto nofile
if exist command.com goto ok
:nofile
echo This operation requires that you be logged onto your fixed 
echo disk drive and that it contains the DOS programs COMMAND.COM and SYS.COM
echo Refer to your manual for further instructions, then try XTSETUP again.
goto end
:ok
echo One moment please... System installation is in progress.
sys a:
copy command.com a:/v
echo Your Number Works disk is now ready for use.
a:
:end